SDL_SetGPUScissor(3)

NAME
SDL_SetGPUScissor - Sets the current scissor state on a command buffer.

SYNOPSIS
#include <SDL3/SDL_gpu.h>

void SDL_SetGPUScissor(
    SDL_GPURenderPass *render_pass,
    const SDL_Rect *scissor);

FUNCTION PARAMETERS

render_pass
    a render pass handle.

scissor
    the scissor area to set.

AVAILABILITY
This function is available since SDL 3.2.0.